/* line 4, scss/style.scss */
h1 {
  text-align: center; }

/* line 7, scss/style.scss */
.first {
  width: 500px;
  height: 250px;
  margin: 10px auto;
  border-radius: 25px;
  padding: 15px;
  background: rgba(255, 0, 0, 0.555); }
  /* line 11, scss/style.scss */
  .first ul {
    background: crimson;
    border-radius: 25px; }
  /* line 15, scss/style.scss */
  .first li {
    list-style: none; }

/* line 19, scss/style.scss */
div {
  background: cyan; }
  /* line 21, scss/style.scss */
  div:not(:last-child) {
    width: 500px;
    height: 250px;
    margin: 10px auto;
    border-radius: 25px; }
  /* line 24, scss/style.scss */
  div:last-child {
    width: 500px;
    margin: 10px auto;
    border-radius: 7px;
    background: darkcyan;
    text-align: center; }
    /* line 30, scss/style.scss */
    div:last-child a {
      display: block;
      font-weight: bold;
      text-decoration: none; }
      /* line 34, scss/style.scss */
      div:last-child a:hover {
        color: darkgreen; }
      /* line 37, scss/style.scss */
      div:last-child a:active {
        color: darkolivegreen; }
      /* line 40, scss/style.scss */
      div:last-child a:visited {
        color: darkslategray; }
